
#blog h3, h4 {
   text-align: center;
}

#blog h3 {
   font-size: 25px;
}

#blog h4 {
   font-size: 20px;
   margin-top: 5px;
}

#blog .contenedor {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
}

#blog article {
	margin: 20px;
}

.info-per img {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	border: 7px solid #fff;
}